FILE(REMOVE_RECURSE
  "../../../lib/plugin.jar"
  "CMakeFiles/plugin.jar"
  "DegViewerPlugin.class"
  "RawPlugin.class"
  "ImagePlugin.class"
  "PlanarLidarPlugin.class"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/plugin.jar.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
